## c2sxxx-user 12 SP1A.210812.016 N986BXXU3FVC5 release-keys
- Manufacturer: samsung
- Platform: universal990
- Codename: c2s
- Brand: samsung
- Flavor: c2sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: N986BXXU3FVC5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/c2sxxx/c2s:11/RP1A.200720.012/N986BXXU3FVC5:user/release-keys
- OTA version: 
- Branch: c2sxxx-user-12-SP1A.210812.016-N986BXXU3FVC5-release-keys
- Repo: samsung/c2s
